Skip to main content

ETF Holdings

etf-holdings

Chart Example: https://charts.bitbo.io/ibit-holdings/

Parameters

NameTypeDescriptionRequired
etf_tickerstringETF ticker symbol. Choose from: IBIT, FBTC, GBTC, BTC, BITB, ARKB, HODL, BTCO, BRRR, EZBC, MSBT, BTCW, DEFIYes
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate in YYYY-MM-DD format
1btc_holdingstringAmount of BTC in ETF
2yoy_changestringBTC year on year change
3monthly_changestringBTC monthly change

Example Request

https://charts.bitbo.io/api/v1/etf-holdings/?etf_ticker=IBIT&start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/etf-holdings/?etf_ticker=IBIT&latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/etf-holdings/?etf_ticker=IBIT&start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-12-15",
"778052.2337",
"239031.4337",
"-19506.1469"
],
[
"2025-12-16",
"778052.2337",
"235096.3337",
"-19506.1469"
],
[
"2025-12-17",
"778052.2337",
"228135.9337",
"-12016.6429"
],
]
}